## mediabox-compat-theme 1.10

=== Makefile ===
# No autotools madness here. Just a simple Makefile to satisfy dpkg-buildpackage


NAME=${EXTENSION_NAME}

# installation destination
LIBDIR=/usr/lib/mediabox

# files to copy into destination
COPY_FILES=components \
           theme


_LIBDIR=${DESTDIR}${LIBDIR}


clean:
	find . -name "*.pyc" -exec rm "{}" \;
	find . -name "*~" -exec rm "{}" \;
	@true

all:
	@true
    
    
install-lib:
	mkdir -p ${_LIBDIR}
	#cp -r ${COPY_FILES} ${_LIBDIR}
	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.pyc" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.xcf" -exec rm -f "{}" \; ; true


install: install-lib
	@true

## mediabox-compat-theme 1.0

=== debian/changelog ===
mediabox-compat-theme (1.0) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 25 Dec 2008 17:00:32 +0100
 

=== debian/control ===
Source: mediabox-compat-theme
Section: system
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediabox-compat-theme
Architecture: any
Depends: 
Description: Compatibility meta package
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAXfwAAF38BA6bbPAAAAAd0SU1FB9gMGAwOON1/yucAAATASURBVEjHpZbLb1tFFMa/c2eurx2/E9ttw6NOmqTpKykEaAttF0itKrFAUKlqkBCrBoklLPgLWAAb1i1CbFC7QOqCBUVICFS1UErpO6WhJVFMiR07dl5+3MfMYZFrcEOoYhhpNFeaO99vzjdnzr2E/9mOn0iDiIiZDSJKMPMAgK2GYQwA6JdCDjI4TusRGx1LhRsNexMZFIxEgrGOUGSzEIEeYYheIUSWSPQYgjdHo2ERj8URiUSRSMQQi0WQTnXj3LmvWa4HJIT5+vDw4HuJeGdMCEgrKGBZEpYlYIUEAqaAkBquV2fHXYZSedLIo7ykwUYvHM/21gmSfUO7dnRCTsNxa1DaAWsPDnus7AApHUVAx2DKGAlzI2qOi4WFZTATst2DIOTWFxEBGgQorTgcylDA7II0wtDKonJlEflcUZUrc/Z8ZerBwuLCZc3qCkB30qnUm31btr4MQMn1HnqH1QXNCbp1a7xQrlwrl4qFQmmudNVT7lWlvNtTU94vdy6h1nz/wEugdDp1HADA0OsGkUGYvH8fP1w6/8bZs/Pf8iLstTIQAM6cKiKZCMsVMwgMVkY7qUxkIJnonG5CRscyD82fOVXEmVPFfxjPjPZAAEFp/dea0ydnH/06A0QAM7cLAlgz2t0cM2ujnQVgQLPi9jAEtG3dig3cbkS6nYjI91wrjf+wuTasI/KPqJ1D4mbW/fs9Gh3LrJFVpLXPGR1L4/TJlVQeeREiHkWHlEbYlKYEAQ27zkopi7ASkWwp9Q8JPwQheGCAGZp9UhNy+Cj2ZbPZI5lM945IOJ4VhhFeiYKWhKQnLCsIZr1Sglov2aFXjd1Syn2BgNhohczOes2Zrtaqu8i3rlbzBADZvxPmyPNdb+159uDbfVsGui0L0FiG7ZZhO4sAM6QIgYwamDVJANh/BEhnoqMbNmTeyWa3bO3r7bOsYMgQgkgr0rVqg5LJTmituVxywwBiA9tTe/c+d/DDZ0aGSLMHU4Z4ubYMpz5P1XoOSnuwAjGeKXRRvb50Wx4/kQ5HIpFPhod2H9s9/DQM4WB+eZqrtXtUr5bArAwpQlycX4KnlLtYWQGlUsnD6UyEKkvjIAowAGrYZTTsEpMhKRLchGhwkH68fL1YmM2/L4Wgjw7sf+FYNpuG7RbYQpKCZoJsowKlXDB7CFmdVF0Cfs/NXM8/cBhAcvJe6c7kbw8W+/sfj8GoEgkPrIIw0UMGd2Ch6BYvjH93aWLi7gdffW5flER0dNu2QeTyF9ggi6qUB7MLJo83pncS6ShyuXmM3xy/+uUX1z6eKwAAEhe+qdxdWPj+3adGevd0peKPhUJmXHm8aNt2Pl8o3p6Zyd+8caX609wMSgCIRscyo5uf7Pls587t1NWVhDQlarUa5isLmM5NY+aP4sT9XyufXj5f+Llc0g0AJgADgAfAMQPgYAhsBYXSWtuOzbXlJVTBaABwATgAbAKAQ690bIjFgq+ZAXOIiJKOrWarVXtqcqJ+8e4NdxaAABAA4H9jYADQPkz5gm6LcOtoA3DX+gsyfcEAgI4WgPA7tVx79kFNmLdqdPxnpjVKmuELm6sAht9X1xjdAmsFKn/u71r5iDpq+GMzElq1pglqdm4Vb21/AhhpSBKEEgOnAAAAAElFTkSuQmCC

## mediabox-compat-theme 1.1

=== debian/changelog ===
mediabox-compat-theme (1.1) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 29 May 2009 22:33:13 +0200
 

## mediabox-compat-theme 1.10

=== debian/changelog ===
mediabox-compat-theme (1.10) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Sun, 31 May 2009 22:40:41 +0200
 
